<template>
  <div>
    <Breadcrumb :breadcrumb="[{ name: 'Hỏi đáp', url: '' }]" />
    <section class="clearfix">
      <div class="faq-page flex">
        <FAQHeader />
        <FAQLeft />
        <FAQRight />
      </div>
    </section>
  </div>
</template>

<script>
export default {
  name: 'PageHoiDap',
  components: {
    Breadcrumb: () => import('~/components/Breadcrumb'),
    FAQHeader: () => import('~/components/Articles/FAQHeader'),
    FAQLeft: () => import('~/components/Articles/FAQLeft'),
    FAQRight: () => import('~/components/Articles/FAQRight'),
  },
  data() {
    return {}
  },
}
</script>
<style lang="scss" src="~/assets/css/article.scss"></style>
<style lang="scss" src="~/assets/css/comment.scss"></style>
